{
  "paths": [
    {
      "_path": "lib/R/library/biodb/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "1bbd2f7acdd2ff623d9e127d91e3efab3a409e5745e2230cb38131543f5569c9",
      "size_in_bytes": 2433
    },
    {
      "_path": "lib/R/library/biodb/INDEX",
      "path_type": "hardlink",
      "sha256": "b86834c2f55c693bb339266eac790bfd134877030eb55003f48ea42ca11ff696",
      "size_in_bytes": 2624
    },
    {
      "_path": "lib/R/library/biodb/LICENSE",
      "path_type": "hardlink",
      "sha256": "76a97c878c9c7a8321bb395c2b44d3fe2f8d81314d219b20138ed0e2dddd5182",
      "size_in_bytes": 34520
    },
    {
      "_path": "lib/R/library/biodb/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "69678a8ba6019f82f6180848dcd189866096cef33c8acb38eb03bf87e0f07d0d",
      "size_in_bytes": 1322
    },
    {
      "_path": "lib/R/library/biodb/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "c22d9d242fd52a4bbbe805dae5c5df6a19451d10060881260200999f9115b12d",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/biodb/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "eb65860d0c124ae0a4294c55d5812908be73119c638389d6355108a274e7fc80",
      "size_in_bytes": 1350
    },
    {
      "_path": "lib/R/library/biodb/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "844cce156b0003efe98b42c18bd2a725ea47571e9ac2a41135b88232eb52cb30",
      "size_in_bytes": 656
    },
    {
      "_path": "lib/R/library/biodb/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "80815d7862264c82d36a3a2d58213a98f3068f8eb1c338013d710d105b4da33a",
      "size_in_bytes": 515
    },
    {
      "_path": "lib/R/library/biodb/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "837bed1f3e7ca5839226ca27384d55e624773223b53e1c9679d885e5bbbbd342",
      "size_in_bytes": 1451
    },
    {
      "_path": "lib/R/library/biodb/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "5649503c8af0f1ab00dd8bcc3f972d7c10eee4f70c9472709c7f87c0a2c797bc",
      "size_in_bytes": 1584
    },
    {
      "_path": "lib/R/library/biodb/R/biodb",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/biodb/R/biodb.rdb",
      "path_type": "hardlink",
      "sha256": "8ab22aae441b318b575ba8a1b1260b302c37254e4f71baf8e60a2debb8248319",
      "size_in_bytes": 2809022
    },
    {
      "_path": "lib/R/library/biodb/R/biodb.rdx",
      "path_type": "hardlink",
      "sha256": "13a5d306b080ebf31b4095602a0f328124ae90b3e8c1c986d28f5b3c5ab8660c",
      "size_in_bytes": 4850
    },
    {
      "_path": "lib/R/library/biodb/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "9d4b7ed0363a111811d68b3615a9bbd633125d40478dcf768c4135f13de6c28d",
      "size_in_bytes": 2170
    },
    {
      "_path": "lib/R/library/biodb/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "e4fc43a3eff171397c59c2ae5aada142f13b3049363d8ddc7d429d27eb46b61c",
      "size_in_bytes": 526
    },
    {
      "_path": "lib/R/library/biodb/help/biodb.rdb",
      "path_type": "hardlink",
      "sha256": "12ab322d28fc91193fd5c032b16a45251cad28ea313040cb8d06859684ab04e2",
      "size_in_bytes": 78574
    },
    {
      "_path": "lib/R/library/biodb/help/biodb.rdx",
      "path_type": "hardlink",
      "sha256": "aa5a1933c07b3f9bb09121cd4ef721cbaf65d9301b05df7b141dcb36ac81390f",
      "size_in_bytes": 815
    },
    {
      "_path": "lib/R/library/biodb/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "45ed2d39dc00e15a85e523d4e381445f504b975b03449b5f886d4b79b7de10c3",
      "size_in_bytes": 411
    },
    {
      "_path": "lib/R/library/biodb/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "fb2e6338c0edd766c26dcc21e54763a39b2ebf40d37daf27866c51e67cd510e8",
      "size_in_bytes": 9933
    },
    {
      "_path": "lib/R/library/biodb/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/biodb/libs/biodb.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/r-biodb_1547473983842/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_p",
      "sha256": "660afc98b3a4d902cd8350938f7913da89a3d544f8d755bfbb0dc8a42ec8ebbf",
      "size_in_bytes": 13240
    }
  ],
  "paths_version": 1
}